/* -------------------------------------- */
/* -------------- SCA 2012 ---------------*/
/* -------------------------------------- */

body
{
  margin: 0px;  padding: 0px;
  background-color: #eef1f4;
  background-image: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  color: #3f3f3f;
}

.title { font-variant: small-caps; font-weight:bold; }
.list { font-size: 0.9em; font-weight: bold; color: #C93926; }

/* -------------------------------------- */
div#header
{ 
  position: relative; top: 0px; left: 0px;
  width: 1000px; height: auto;  
/* margin-left: auto; margin-right: auto; */
  margin: 0px; padding: 0px;
  /* background-color: #ebebeb; */
  background-color: #eef1f4;
  background-image: none;
  font-weight: normal;
  font-style : normal;
  color: #4b4b4b;
}

/* -------------------------------------- */
div#topnav
{ 
  width: auto; height: auto; 
/* margin-left: auto; margin-right: auto; */
  margin: 0px;
  padding: 3px 20px 3px 10px; 
/* background-color: #626262; */
/* background-color: #C93926; */
background-color: #b1000e;

  white-space: nowrap;
  vertical-align: bottom;
  text-align: left;
  font-size: 0.7em;
  font-weight: normal;
  font-style : normal;
  color: #ffffff;
}

div#topnav a
{
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
}

div#topnav a:hover
{
  text-decoration: underline;
  font-weight: normal;
  font-style: normal;
  color: #dddddd;
}

/* -------------------------------------- */
div#logo
{ 
  position: relative;
  width: auto; height: 133px;    
  margin: 0px; padding: 0px;
/* margin-left: auto; margin-right: auto; */ 
  background-color: #eef1f4;
  background-image: none;
  background-position: top left;
  background-repeat: no-repeat;
  vertical-align: top;


/*border: 1px solid blue;*/
}

div#logo img
{ 
/* display: block; */
/* margin-left: auto; margin-right: auto; */
  margin: 0px; padding: 0px; 
  border: 0px;

}

/* -------------------------------------- */
div#line
{ 
  position: relative; top: 0px; left: 0px;
  width: 1000px; height: 8px;  
  background-color: #05578f;
  background-image: none;
}

/* -------------------------------------- */
div#leftmenu
{
  position: relative; 
  float: left;
  width: 200px;
  margin: 0px; padding: 0px; 
  background-color: #eef1f4;
  background-image: none;
  font-size: 0.8em;
}

div#leftmenu ul
{
  width: auto; height:auto;
  margin: 0px; padding: 5px 0px 5px 10px;
  list-style-type: none;
}

div#leftmenu li
{
  padding: 5px 0px 5px 10px;
  border-bottom: 1px solid #bcbcbc;
  color: #626262;
}

div#leftmenu li.current
{
  padding: 5px 0px 5px 10px;
  background-image: url(../images/left_pl.png);
  background-position: right top;
  background-repeat: repeat-y; 
  border-bottom: 1px solid #bcbcbc;
  color: #626262;
}

div#leftmenu li a
{
  margin: 0px; padding: 0px;
  white-space: nowrap;
  vertical-align: middle;
  text-decoration: none;
  font-weight: normal;
  font-style : normal;
  color: #626262;
}

div#leftmenu li a:visited { color: #626262; }

div#leftmenu li a:hover
{
  margin: 0px; padding: 0px;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
  color: #626262; 
}

div#leftmenu li.current a
{
  margin: 0px; padding: 0px;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
  color: #05578f; 
}

/* -------------------------------------- */
div#content
{ 
  position: relative; 
/* width: auto; */
  width: 715px;
  margin-left: 200px;  
  padding: 10px 30px 30px 55px;
  background-color: #ffffff;
/* background-color: #eef1f4; */
  background-image: none;
  font-size: 0.8em;
  font-weight: normal;
  font-style : normal;
  color: #3f3f3f;
  border-top: 1px solid #f8f8f8;
}

div#content a
{
  text-decoration: none;
  color: #3b8ac9;
}

div#content a:hover
{
  text-decoration: underline;
  color: #0050a0;
}

div#content a.anker 
{
  text-decoration: none;
  color: #3b8ac9;
}

div#content b
{
  text-decoration: none;
  font-weight: bold;
}

div#content fieldset
{ 
  width: 500px; height: auto;  
  margin: 0px; padding: 0px;
  border: 0px;
}

div#content h1
{
  margin: 0px; padding: 15px 0px 5px 0px;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: bold;
  font-style : normal;
  color: #05578f;
}

div#content h2
{
  margin: 0px; padding: 5px 0px 5px 0px;
  text-decoration: none;
  font-size: 1.0em;
  font-weight: bold;
  font-style : normal;
  color: #b1000e;
}

div#content hr
{ 
  width: 100%;
  color: #f8f8f8;
}

div#content img
{ 
  position: relative;
  margin: 0px; padding: 15px 10px 0px 0px; 
  border: 0px;
}

div#content p
{
  margin: 15px 0px 15px 0px; padding: 0px;
}

div#content table
{
  margin: 0px; padding: 0px;
}

div#content table td
{
  margin: 0px; padding: 0px 0px 0px 5px;
  border: 0px;
  vertical-align: top;
}

div#content ul
{
  margin: 0px; padding: 0px 0px 0px 25px;
  list-style-type: none;
  list-style-image: url(../images/punkt.png);
}

div#content ul li
{
  margin: 0px; padding: 0px 0px 10px 0px;
vertical-align: middle;
}

/* -------------------------------------- */
div#footer 
{
  position: relative; 
  width: 1000px; height: auto;
  margin: 0px; padding: 5px 0px 15px 0px;
background-image: none;
  /* background-image: url(../images/bg_footer.png); */
  /* background-position: top left; */
  /* background-repeat: repeat-x; */
  vertical-align: top;
  font-size: 0.6em;
  font-weight: normal;
  font-style : normal;
  color: #212121;
  border-top: 1px solid #bcbcbc;
}

div#footer a
{
  text-decoration: none;
  font-weight: normal;
  font-style : normal;
  color: #212121;
}

div#footer a:hover
{
  text-decoration: underline;
  font-weight: normal;
  font-style: normal;
  color: #212121; 
}

div#footer p
{
  margin: 0px 0px 0px 0px; padding: 5px 0px 0px 230px;
}
/* -------------------------------------- */
.left  { float: left; }
.right  { float: right; }
.clear  { clear: both; }

/* -------------------------------------- */